Subject: bug#49875: closed (Re: [bug#49875] [PATCH] Update emacs-autocrypt and emacs-shell-command+ URLs)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 07 Sep 2021 12:38:02 +0000

Your bug report

#49875: [PATCH] Update emacs-autocrypt and emacs-shell-command+ URLs

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
49875: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=49875
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#49875] [PATCH] Update emacs-autocrypt and emacs-shell-command+ URLs
From: Nicolas Goaziou <[email-masked]>
To: Philip Kaludercic <[email-masked]>
Cc: [email-masked]
Date: Tue, 07 Sep 2021 14:37:18 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Philip Kaludercic <[email-masked]> writes:

> It seems something went wrong when I sent the last message, so I'll try
> sending the patches again:
>
> From 3b5f5a4e66d254cadaf5fda1ddd40166fef52d1f Mon Sep 17 00:00:00 2001
> From: Philip Kaludercic <[email-masked]>
> Date: Fri, 3 Sep 2021 22:40:55 +0200
> Subject: [PATCH 1/2] gnu: Update autocrypt URL

Applied, after rewording the commit message.

Thank you!

Regards,
-- 
Nicolas Goaziou

Subject: [PATCH] Update emacs-autocrypt and emacs-shell-command+ URLs
From: Philip Kaludercic <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 13:10:24 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

the patch below updates the repository URLs of two packages I maintain,
that were included into the gnu repository.

-- 
	Philip K.

>From 258072a86fa67b67ba2c6c823eb055a282f333ef Mon Sep 17 00:00:00 2001
From: Philip Kaludercic <[email-masked]>
Date: Wed, 4 Aug 2021 15:05:41 +0200
Subject: [PATCH] gnu: Update emacs-autocrypt and emacs-shell-command+ URLs

* emacs-xyz.scm (emacs-autocrypt): Update URL
(emacs-shell-command+): Update URL
---
 gnu/packages/emacs-xyz.scm | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/gnu/packages/emacs-xyz.scm b/gnu/packages/emacs-xyz.scm
index 47ace455c9..8565685fc2 100644
--- a/gnu/packages/emacs-xyz.scm
+++ b/gnu/packages/emacs-xyz.scm
@@ -12307,14 +12307,14 @@ extensibility.")
       (source (origin
                 (method git-fetch)
                 (uri (git-reference
-                      (url "https://git.sr.ht/~zge/autocrypt")
+                      (url "https://git.sr.ht/~pkal/autocrypt")
                       (commit commit)))
                 (file-name (git-file-name name version))
                 (sha256
                  (base32
                   "0b06xnjkgwjpxl96mdi674pmvdaiwncifi1a30wxhl1dwr7kr084"))))
       (build-system emacs-build-system)
-      (home-page "https://git.sr.ht/~zge/autocrypt")
+      (home-page "https://git.sr.ht/~pkal/autocrypt")
       (synopsis "Autocrypt implementation for Emacs")
       (description "@code{emacs-autocrypt} is an implementation of
 Autocrypt (@url{https://autocrypt.org/}) for various Emacs MUAs.  Autocrypt is
@@ -28206,7 +28206,7 @@ Features:
     (source (origin
               (method git-fetch)
               (uri (git-reference
-                    (url "https://git.sr.ht/~zge/bang")
+                    (url "https://git.sr.ht/~pkal/shell-command-plus")
                     (commit version)))
               (file-name (git-file-name name version))
               (sha256
-- 
2.30.2